
/* .woff2 */
"4nR-N0-Z5N.title" = ".woff2";

/* plain */
"H3H-WK-6f5.title" = "obyčejný";

/* .woff */
"Qmx-fk-JDe.title" = ".woff";

/* Test Install */
"Rk1-vA-e1a.title" = "Testovat instalaci";

/* Show file in Finder after export */
"SXq-Rr-ejj.title" = "Po exportu zobrazit soubor ve Finderu";

/* Autohint */
"TSC-w7-hWo.title" = "Automatický hinting";

/* For OTF fonts, only glyphs that have no hints will be autohinted, for TTF fonts, ttfAutohint will be applied to the whole font. */
"XJ9-hf-4u1.ibShadowedToolTip" = "U OTF fontů budou automaticky hintovány pouze glyfy bez hintů, u TTF fontů bude ttfAutohint aplikován na celý font.";

/* Export Destination */
"ZA2-uO-kxD.title" = "Cíl exportu";

/* File Format */
"Zyf-Ql-ujA.title" = "Formát souboru";

/* Remove overlaps */
"fWg-dW-ngH.title" = "Odstranit překryv";

/* PostScript/CFF */
"nmr-6v-dQU.title" = "PostScript/CFF";

/* TrueType */
"vHv-co-ZuO.title" = "TrueType";

/* Options */
"vqK-Xa-Lua.title" = "Možnosti";

/* Outline Flavour */
"y05-ab-K5c.title" = "Typ obrysů (flavour)";
